
footer {
    position: relative;
    background-color: #000000;
    color: white;
    padding: 10px 0;
    font-size: 14px;
    z-index: 2;
    width: 100%;
    padding: 0;
    margin: 0; 
    margin-bottom: 0px;
    padding-bottom: 0px;
}
a:-webkit-any-link {
    color: white;
    cursor: pointer;
    text-decoration: none;
}
.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    justify-content: flex-start;
    padding: 0 20px;
    width: 100%;
    text-decoration: none;
}

.footer-left,
.footer-right {
    display: flex;
    align-items: center;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 15px;
    text-decoration: none;
    font-family: Arial, sans-serif;
}

.footer-links li {
    margin: 0;
    font-family: Arial, sans-serif;
}

.footer-links a {
    color: white;
    text-decoration: none;
    font-size: 14px;
}

.footer-links a:hover {
    color: #08eb13e9;
}

.footer-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-right:50px;
}

.follow-us-heading {
    font-size: 16px;
    margin-bottom: 5px;
    color: white;
}

.follow-us {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 30px;
}

.follow-us .social-icon {
    width: 30px;
    height: 30px;
    transition: transform 0.9s ease;
    border-radius: 30%;
}

.follow-us .social-icon:hover {
    transform: scale(2.1);
}

footer p {
    margin-top: 10px;
    font-size: 12px;
    text-align: center;
    width: 100%;
    text-decoration: none;
    font-family: Arial, sans-serif;
}

@media screen and (max-width: 768px) {
    .footer-content {
        flex-direction: column;
        align-items: center;
        padding: 0 10px;
    }

    .footer-left,
    .footer-right {
        align-items: center;
        margin-bottom: 10px;
    }

    .footer-links {
        gap: 10px;
    }

    .follow-us {
        justify-content: center;
    }
}

.footer-links a {
    white-space: nowrap;
    text-decoration: none;
}
